@media screen and (min-width: 768px) {	.content-asset-info { width: calc((100%/3) - (39px/3));	}
}
.content-asset-info:hover .hovered-content { width: 100%;
}
.content-asset-info:hover .hovered-content a:focus { outline: none; box-shadow: none;
}
.content-asset-info:hover .hovered-content .hovered-text { display: flex; flex-direction: column; align-items: center;
}
.content-asset-info:hover .hovered-content .hovered-text .hovered-title { display: block; font-family: "Helvetica Neue LT W01_55 Roman", sans-serif; font-size: 14px; color: #fff; text-transform: uppercase; margin-bottom: 15px;
}
.content-asset-info:hover .hovered-content .hovered-text ul { font-family: "Helvetica Neue LT W01_55 Roman", sans-serif;
}
.content-asset-info:hover .hovered-content .hovered-text ul li { margin-bottom: 10px;
}
.inner-service-landing-contacts h2 { font-weight: normal;
}
.qa-section .question-title { display: inline-block;
}
.qa-section .customer-service-faq .view-all-faq a { display: block;
}
.customer-service-faq { margin: 0; float: right; width: auto;
}
@media screen and (max-width: 767px) { .customer-service-faq { float: none; }
}
.customer-service-faq .view-all-faq a { display: none;
}
@media screen and (min-width: 1024px) {	.pt_article-page #secondary .secondary-article-heading { visibility: hidden; margin: 20px 0 0;	}	.pt_article-page #secondary .secondary-navigation { max-width: 200px;	}	.pt_article-page #secondary .secondary-navigation ul li { margin: 0 0 25px 0;	}	.pt_article-page #secondary .secondary-navigation ul li a { font-size: 14px;	}
}
.pt_article-page .qa-section .qa-content .answer p { font-size: 13px; margin: 5px 0 10px;
}
.contactpage-right-content .text-content p { margin: 0 0 15px;
}
.qa-content .answer h3 { font-size: 15px; font-family: "work-sans400", sans-serif;
}
.qa-content .answer a { text-decoration: underline;
}
.qa-content .answer a sup { display: inline-block;
}
.qa-content .answer h3:not(:first-child) { margin: 25px 0 0;
}
.shipping-chart { max-width: 400px;
}
.shipping-chart td, .shipping-chart th { padding: 10px 0 0px; text-align: center;
}
.shipping-chart h3 { margin: 0; border-bottom: 1px solid #000; padding-bottom: 5px;
}
.shipping-chart span { display: block; margin-bottom: 10px;
}
.gift-card-intro h3 { font-size: 15px; font-family: "work-sans400", sans-serif; } .privacy-policy-fb .primary-content { width: 100%;
}
.privacy-policy h3 { font-family: "Hurme Geometric Sans_1 W01 Blk"; font-size: 15px;
}
.privacy-policy .para-description.section-1 .list h2 { text-transform: none; font-weight: normal; margin: 19px 0 0 2px; font-size: 13px; letter-spacing: 0.4px;
}